
.service_area{
	background: #fff;
	padding-bottom:70px;
}
.service_area .title{
	height:40px;
	line-height:40px;
	background: #3f67bf;
}

.service_area .title p{
	float:left;
	color:#fff;
	font-size:14px;
	font-weight: bold;
	padding-left:23px;
}

.service_area .title .more{
	float:right;
	margin-right:15px;
}
.service_area .title .more a{
	color:#fff;
}

.service_area .section_group{
	overflow: hidden;
}
.service_area .section{
	margin-top:30px;
	padding:0 50px;
}

.service_area .section.file{
	float:left;
	width:320px;
}
.service_area .section.prove{
	margin-left:320px;
}

.service_area .section .label_title{
	overflow: hidden;
	font-size:20px;
	color:#3366cc;
	line-height:30px;
	height:30px;
	padding-bottom:5px;
}

.service_area .section .label_title2{
	overflow: hidden;
	font-size:14px;
	color:#3f67bf;
	line-height:30px;
	height:30px;
	padding-bottom:10px;
}
.service_area .section .label_title2 p{
	float:left;
	padding:0 10px;
	background: #dbe6ff;
}

.service_area .section .p1{
	line-height:20px;
	color:#000;
}

.service_area .section .p1 span{
	font-weight:bold;
	color:#3366cc;
}
.service_area .section .p1 a{
	color:#3366cc;
	text-decoration: underline;
}

.service_area table{
	border-right:1px solid #c9c9c9;
	margin-bottom:12px;
}
	
.service_area table.protect{
}

.service_area td{
	text-align: center;
	line-height:34px;
}

.service_area td.label{
	line-height:40px;
	background: #d1d1d1;
	font-weight: bold;
	font-size:14px;
}

.service_area td.border{
	border-left:1px solid #c9c9c9;
	border-bottom:1px solid #c9c9c9;
}

.service_area td.bold{
	font-weight: bold;
}

.service_area td.value{
	padding-left:30px;
	text-align: left;
}

.service_area td a{
	color:#f15a21;
	text-decoration: underline;
}

.service_area td a.right{
	margin-left:30px;
}

.service_area td p.p1{
	padding:10px 0;
}

.service_area td p.p1 b{
	float:left;
}
.service_area td p.p1 span{
	margin-left:24px;
	display: block;
}